
$primary-grey: #4c4c4c;
$light-gray: #e2e2e2;

.ui-area {
    padding: 3%;
    border-style: solid;
    border-width: 1px;
    border-color: $light-gray;
    //box-shadow: 0.1rem 0.1rem $primary-grey !important;
}


.btn-submit {
    margin-left: 10px;
    background-color: white;
    border-radius: 3px;
    border: 1px solid #dee2e6;
}

.checkbox {
    margin-left: 4px; 
    margin-right: 4px;
}
.btn-submit{
    float: right;
}
#permissions-wizard-title{
    padding: 3%;
    margin: auto;
    margin-bottom: 16px;
}
#permissions-wizard-error{
    padding-left: 3%;
    padding-right: 3%;
    margin: auto;
    display: none;
    color: red;
}


